Yu-Gi-Oh! JUEGO DE CARTAS COLECCIONABLES - BASE DE DATOS DE CARTAS

Espadachín de la Llama Flame Swordsman

Espadachín de la Llama Espadachín de la Llama
1 2
Atributo FUEGO
Nivel 5
Tipo de Monstruo Guerrero
Tipo de Carta Fusión
ATK 1800
DEF 1600
Texto de la Carta
"Manipulador de la Llama" + "Masaki el Espadachín Legendario"
Sets
2019-01-24 SS02-SPB20 BARAJAS DE PRINCIPIANTE SPEED DUEL: DUELISTAS DEL MAÑANA  
2016-04-14 MIL1-SP038 SOBRE MILENIO Rara
2013-10-10 LCJW-SP053 COLECCIÓN LEGENDARIA 4 EL MUNDO DE JOEY MEGA PACK  
2004-12-01 DB1-SP100 PRINCIPIO OSCURO 1 Rara
2003-03-30 BIJ-S024 BARAJA DE INICIO JOEY  
2002-03-08 LDD-S003 LEYENDA DEL DRAGÓN BLANCO DE OJOS AZULES Super Rara
Cartas Relacionadas
Resultado de la Búsqueda: 1 - 3 de 3

  • Caballero de la Llamarada Oscura
    OSCURIDAD OSCURIDAD Nivel Nivel 6 [ Guerrero / Fusión / Efecto ] ATK 2200 DEF 800  
    "Mago Oscuro" + "Espadachín de la Llama"
    No recibes daño de batalla de batallas que involucren a esta carta. Cuando esta carta es destruida en batalla y mandada al Cementerio: Invoca de Modo Especial, desde tu mano o Deck, 1 "Caballero del Espejismo".
    Caballero de la Llamarada Oscura
  • Manipulador de la Llama
    FUEGO FUEGO Nivel Nivel 3 [ Lanzador de Conjuros / Normal ] ATK 900 DEF 1000  
    Este Lanzador de Conjuros ataca a sus enemigos con conjuros relacionados con el fuego como "Mar de Llamas" y "Muro de Fuego".
    Manipulador de la Llama
  • Masaki el Espadachín Legendario
    TIERRA TIERRA Nivel Nivel 4 [ Guerrero / Normal ] ATK 1100 DEF 1100  
    El legendario espadachín Masaki es veterano de más de 100 batallas.
    Masaki el Espadachín Legendario
1

Noticia Importante

A partir de 01/04/2018: Si estás usando ciertos ambientes como "Windows Vista o anterior","Internet Explorer 9 o anterior","Android 4.4 o anterior", posiblemente no podrás ver la Base de Datos de Cartas.

A partir de 01/04/2018: Con el fin de mejorar el sistema de seguridad, la Base de Datos de Carta Yu-Gi-Oh! TCG no seguirá apoyando el Programa de Encriptación de Comunicación de Internet "TLS 1.0" y "TLS 1.1". Si estás usando un ambiente que no es compatible con TLS 1.2 o uno mas reciente, posiblemente no podrás ver la Base de Datos de Cartas.

Ambientes (Parcialmente) AfectadosWindows XPInternet Explorer 9 o anterior
Windows VistaInternet Explorer 9 o anterior
Android 4.4 o anteriorNavegador Android
*Por favor tomar en cuenta que si la Configuración de Seguridad de tu navegador no tiene habilitado TLS 1.2, posiblemente no podrás ver la Base de Datos de Cartas.